<?php

get_header('sec');

?>

<section class="aboutus section-container container-white blog-posts section ">



<?php get_template_part('includes/section','blogcontent');?>

</section>

<?php
get_footer(); ?>